@font-face {
  font-family: 'onebite-icons';
  src:  url('onebite-icons.eot?s66zo5');
  src:  url('onebite-icons.eot?s66zo5#iefix') format('embedded-opentype'),
    url('onebite-icons.ttf?s66zo5') format('truetype'),
    url('onebite-icons.woff?s66zo5') format('woff'),
    url('onebite-icons.svg?s66zo5#onebite-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i.ob {
  font-family: 'onebite-icons' !important;
  speak:none;
  font-style:normal;
  font-weight:400;
  font-variant:normal;
  text-transform:none;
  line-height:1;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
}

.ob-icon-bullet:before {
  content: "\e907";
}
.ob-icon-phone:before {
  content: "\e905";
}
.ob-icon-mail:before {
  content: "\e906";
}
.ob-icon-arrow-right-long:before {
  content: "\e900";
}
.ob-icon-arrow-up:before {
  content: "\e901";
}
.ob-icon-arrow-left:before {
  content: "\e902";
}
.ob-icon-arrow-right:before {
  content: "\e903";
}
.ob-icon-arrow-down:before {
  content: "\e904";
}
.ob-icon-plus:before {
  content: "\e908";
}
.icon-minus:before {
  content: "\e909";
}